Posted on

rhnsd PID File denial of service [CVE-2017-7560]

A vulnerability classified as problematic was found in rhnsd (the affected version is unknown). This vulnerability affects some unknown processing of the component PID File Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.